

@charset "utf-8";


@media (max-width: 1250px){
    .container{
        width:100%;
    }
    
    .menu_container{
        width:100% !important;
    }
    
     .carousel-item {
        text-align: center;
        min-height: auto;
        height: auto;
    }
}




@media (max-width: 1100px){
    .menu {
        
        width: 80%;
    }
    .team_earth{
        width:90%;
    }
    .tts_holder,
    .ccs_holder{
        width:100%
    }
    .contact_title{
        font-size:99px;
    }
}
@media (max-width: 1000px){
    .about1_holder div:first-child {
        width: 26% !important;
    }
    .mot1{ 
        display: none !important; 
    }
    .mot2{ 
        width: 285px !important;
        float: none;
        margin: 44px auto 0px;
        display: block;
    }
    .meet_ourt2_holder{
        position: relative;
    }
    .move1{
        margin-top:300px;
    }
    .move2{
        position: absolute;
        top:0px;
    }
    .mdiff {
        cursor: pointer;
        margin: 0px auto;
        float: none;
        display: table;
    }
    .meet_ourt2_holder_title,
    .meet_ourt1_holder_title,
    .meet_ourt1_holder_h3,
    .meet_ourt2_holder_h3,
    .meet_ourt2_holder_list li,
    .meet_ourt1_holder_list li{
       text-align: center;
    }
    .upon {
       /* position: relative;
        margin: -100px auto;*/

    margin: -100px auto;
    float: none;
    position: unset !important;

    }
    .about_title_holder div {
        font-size: 99px;
    }
    .meet_ourt_holder{
        padding:0px;
        margin-bottom:0px;
    }
    .meet_ourt_holder .span_title {
        font-size: 50px;
    }
    .meet_ourt2_holder_list,
    .meet_ourt1_holder_list{
        width: 95%;
        margin: 0px auto;
        float: none;
        padding: 0px;
    }
}
@media (max-width: 970px){
    .prodDTHolder{
        display:none;
    }
     .about1_holder div:first-child {
        width: 59% !important;
    }
    .products_sidebar,
    #menu,
    .widget-btn,
    .rightBox{
        display:none ;
    }
    .rcfrm_holder,
    #responsive-menu{
        display:block;
    }
    #about_1,#about1,#about2,#about3{
        display:table;
    }
    .circleMid {
    width: 100% !important;
}
   
    #c1,#c2,c3{
        display:block !important;
    }
    .oc {
        float: left;
        margin: 15px 0px;
        display: table !important;
        width: 50% !important;
    }
    .oc img {
        width: 80%;
        float: none;
        margin: 0px auto;
        display: table-cell;

    }
    
    .te {
        width: 50%;
    }
     .te img {
        width: 65%;
    }
    .te_title {
        font-size: 15px;
    }
    
    .ext_bottomfooter_holder div{
        width:100%;
    }
    #subfrm {
        bottom: 61px;
        width: 90%;
    }
    
    .prod_main_holder{
        width:100%;
        margin-bottom:-50px; /* test mode */
    }
    .proddt_title{
        text-align: center;  
    }
    .proddt_holder img{
        margin:0px auto;
        float: none;
        display: block;
    }
    .bottomfooter_holder div:last-child {
        text-align: center;
    }
}
@media (max-width: 850px){
    .map_info {
        margin: 0px auto ;
    }
}
@media (max-width: 800px){
    
    #c1, #c2, #c3 {
        margin: 20px auto;
        float: none;
        width: 270px;
    }
    .center_cir{
        
        margin:0px auto !important;
        width: 270px !important;
    }
    .circleMid div:nth-child(2) {
        position: relative;
    }
    .center_cir_txt{
        position: absolute !important;
        font-family: 'Franklin Gothic Heavy', arial;
        margin: 0px auto 0px;
        width: 84%;
        text-align: center;
        font-size: 12px;
        top: 56%;
        left: 8%;
    }
    .center_cir .center_cir_rm {
        padding: 8px 14px;
        margin: 2px auto;
    }
    .contact_info{
        text-align: center;
    }
    .contact_title {
        font-size: 80px;
    }
    .map_title {
        text-align: center;
    }
    .map_title h3 {
        float: none;
    }
    .prod_img{
        width:150px
    }
    .prodline img{ 
        width: 100%
    }
}
@media (max-width: 670px){
    
   .slider{
        display:none;
    }
    
    .callbacks_container{
        display:block;
    }
    .logo img {
        width: 117px;
    }
    #slider5 li img{
        width: 60%;
        border: 0;
        margin: 0px auto;
        float: none;
    }
    
    .tp_dt{
        width:50%;
        height: 200px;
    }
    .our_partners_holder{
        margin:0px;
    }
    .our_partners_title, .tech_expert_title, .our_clients_title{
        margin: 40px auto 40px;
    }
    .htitle_holder{
        margin:0px;
    }
    .bottomfooter_holder div:first-child{
        padding:0px;
    }
    .circleMid {
        margin: 0px auto;
        
    }
    .map_title h3 {
       letter-spacing: 10px;
        text-align: center;
        font-size: 21px;
    }
    .contact_title{
        font-size: 52px;
    }
    .map_title img{
        width: 34px;
    }
    
    .contact_desc{
        padding: 0px !important;
    }
    .map{
        padding:0px;
    }
    .cat_title{
        margin-top: 40px;
    }
 
}
@media (max-width:410px){
    .about_title_holder div {
        font-size: 67px;
    }
     .about1_holder div:first-child {
        width: 90% !important;
    }
    .about1_holder div:nth-child(2) {
        width: 100%;
    }
    .make_difference{
        padding:0px;
    }
}